#include <stdio.h>
#define N 10

main()
{
   int f[N], i;    /* f ist ein Feld mit 10 int-Elementen */

   i = 0;                          /* i dient als Index   */
   while(i < N)        /* f[0] bis f[9] sind Feldelemente */
      f[i++] = 0;      /* alle Feldelemente auf 0 setzen  */
   printf("i= %d\n", i);
}
